<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/cp/dsp/cpdsp5130m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">渠道主计划 (cpdsp5130m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以维护<Link href="/baanerp/cp/glossary/glossary#000020" role="glossary">渠道主计划</Link>，并查看和维护物料及其渠道的需求和可供订货量 (ATP) 数据。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">通过选中<GUIRef href="/baanerp/cp/rpd/cprpd4200m000#gen.plan" role="manual">生成物料/渠道主计划</GUIRef>复选框，可以在<GUIRef href="/baanerp/cp/rpd/cprpd4200m000" role="session">初始化、滚动和更新方案 (cprpd4200m000)</GUIRef> 进程中对渠道主计划进行初始化。</Paragraph>
		</GeneralSection>
		<GeneralSection><Paragraph class="Default">使用渠道主计划，可以控制来自特定渠道的销售和需求预测。使用该进程，可以设置需求预测，并且可以指定特定渠道所允许的需求。</Paragraph>
			<Paragraph class="Default">另外，一个物料的所有渠道主计划都显示在一个视图中，同时显示包含该物料主计划需求和可供订货量 (ATP) 数据的记录。对于该记录，<GUIRef href="/baanerp/cp/dsp/cpdsp5130m000#cprmp300.chan" role="manual">渠道</GUIRef>字段为空。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/cp/onlinemanual/000080" role="manual">企业计划子系统中的渠道</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/cp/onlinemanual/000049" role="manual">更新主计划数据</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">使用概览进程</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">在概览进程中维护记录</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cprmp300.plnc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">方案</Title>
			</Header>
			<FuncDesc>
                              ERP LN 显示其渠道主计划的<Link href="/baanerp/cp/glossary/glossary#000007" role="glossary">方案</Link>。</FuncDesc>
			<SimpleSection><Paragraph class="Default">如果方案的<Link href="/baanerp/cp/glossary/glossary#000010" role="glossary">计划状态</Link>为<GUIRef href="/baanerp/cp/domains/rpd.plst#closed" role="option">已结</GUIRef>，则不能再修改与此方案相关的数据。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000044" role="manual">企业计划子系统中的方案</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="cprmp300.plni"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">计划物料</Title>
			</Header>
			<FuncDesc>
                              ERP LN 显示其渠道主计划的<Link href="/baanerp/ti/glossary/glossary#PlanItems_ti" role="glossary">计划物料</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cprmp300.chan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">渠道</Title>
			</Header>
			<FuncDesc>用于将货物分配到客户组的销售或分销渠道。</FuncDesc>
			<SimpleSection><Paragraph class="Default">您可以将渠道链接至买方业务伙伴和物料。还可以将渠道与可供订货量 (ATP) 关联起来。</Paragraph>
				<Paragraph class="Default">您可以将一定的 ATP 分配给一个渠道。此量限定该渠道的 ATP 最大值。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000080" role="manual">企业计划子系统中的渠道</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="cprmp300.pern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">期段</Title>
			</Header>
			<FuncDesc>一系列时段之一，系统会将主计划中的所有计划数据累计到该时段。</FuncDesc>
			<SimpleSection><Paragraph class="Default">计划期段在方案上下文中定义。</Paragraph>
				<Paragraph class="Default">计划期段由期段编号标识，以天、周或月为单位。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="cprmp300.demf"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">需求 预测</Title>
			</Header>
			<FuncDesc>计划期段中预测所需的物料数量。可根据季节性方案或历史需求数据生成需求预测。</FuncDesc>
			<SimpleSection><Paragraph class="Default">需求预测属于计划物料或渠道的需求计划的一部分。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000077" role="manual">企业计划子系统中的需求预测</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="cprmp300.exdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">额外 需求</Title>
			</Header>
			<FuncDesc>预期在某个计划期段的正常需求预测之上销售的额外物料数量</FuncDesc>
			<SimpleSection><Paragraph class="Default">额外需求属于计划物料或渠道的需求计划的一部分。</Paragraph>
			</SimpleSection>
			<ExampleSection><SectionTitle>
                              示例
                           </SectionTitle>
				<Paragraph class="Default">可以针对超大型客户订单或因促销而带来的额外市场需求定义额外需求。</Paragraph>
			</ExampleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000077" role="manual">企业计划子系统中的需求预测</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="noncos.forecast"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">未消耗的 预测数量</Title>
			</Header>
			<FuncDesc>实际需求尚未消耗的预测需求部分</FuncDesc>
			<SimpleSection><Paragraph class="Default">通常，实际订单会逐步消耗需求预测、额外需求和特殊需求。此过程称为实际需求消耗预测需求。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000133" role="manual">具有物料主计划的预测消耗</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000329" role="manual">没有物料主计划的预测消耗</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="cprmp300.cord"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">客户 订单</Title>
			</Header>
			<FuncDesc>尚未向相关客户交货的销售订单</FuncDesc>
			<SimpleSection><Paragraph class="Default">客户订单属于实际需求的一部分，用于消耗需求预测。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="cprmp300.cdel"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">客户 交货量</Title>
			</Header>
			<FuncDesc>已经交付给相关客户的销售订单数量和销售计划数量</FuncDesc>
			<SimpleSection><Paragraph class="Default">客户交货属于实际需求的一部分。这些交货用于消耗需求预测，以及生成新的需求预测。</Paragraph>
			</SimpleSection>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">此字段还包括来自其它地点的<Link href="/baanerp/cp/glossary/glossary#000126" role="glossary">分销交货量</Link>。</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000050" role="manual">更新物流数据</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="cprmp300.alde"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">允许 需求</Title>
			</Header>
			<FuncDesc>要在特定渠道中销售给客户的最大量。如果在某个特定渠道可供订货量 (ATP) 期段内达到了该最大量，则不能再通过该渠道接受客户订单。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cprmp300.atpc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">累计 ATP</Title>
			</Header>
			<FuncDesc>此<Link href="/baanerp/cp/glossary/glossary#000109" role="glossary">计划期段</Link>中仍可用来供应未来客户订单的计划物料的合计值。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/cp/onlinemanual/000125" role="manual">渠道 ATP</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="period.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">日期</Title>
			</Header>
			<FuncDesc>计划期段的说明。</FuncDesc>
			<SimpleSection><List><ListIntro>该说明可以是：</ListIntro>
					<ListItem>计划期段的起始日期或结束日期（取决于<GUIRef href="/baanerp/cp/rpd/cprpd0100m000" role="session">企业计划参数 (cprpd0100m000)</GUIRef> 进程中的<GUIRef href="/baanerp/cp/rpd/cprpd0100m000#cprpd000.pede" role="manual">期段依据日期</GUIRef>字段）</ListItem>
					<ListItem>月份（如果计划期段以月份来定义）</ListItem>
					<ListItem>周（如果计划期段以周来定义）</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="cprmp300.sirc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">客户 收据</Title>
			</Header>
			<FuncDesc>从客户收到的该计划物料的延交订单</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tmfc.dt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">时界</Title>
			</Header>
			<FuncDesc>在<GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">物料计划数据 (cprpd1100m000)</GUIRef> 进程中定义的计划物料的<Link href="/baanerp/cp/glossary/glossary#000063" role="glossary">时界</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="fctf.dt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">预测时界</Title>
			</Header>
			<FuncDesc>在<GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">物料计划数据 (cprpd1100m000)</GUIRef> 进程中定义的计划物料的<Link href="/baanerp/cp/glossary/glossary#000067" role="glossary">预测时界</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="otmf.dt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">订单计划跨度</Title>
			</Header>
			<FuncDesc>在<GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">物料计划数据 (cprpd1100m000)</GUIRef> 进程中定义的计划物料的<Link href="/baanerp/cp/glossary/glossary#000065" role="glossary">订单计划跨度</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ptmf.dt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">计划跨度</Title>
			</Header>
			<FuncDesc>在<GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">物料计划数据 (cprpd1100m000)</GUIRef> 进程中定义的计划物料的<Link href="/baanerp/cp/glossary/glossary#000066" role="glossary">计划跨度</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="refr.dt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">参考日期</Title>
			</Header>
			<FuncDesc>指定<Link href="/baanerp/cp/glossary/glossary#000007" role="glossary">方案</Link>的<Link href="/baanerp/cp/glossary/glossary#000022" role="glossary">参考日期</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cpdsp500.perl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">ATP 期段长度</Title>
			</Header>
			<FuncDesc>在<GUIRef href="/baanerp/cp/dsp/cpdsp5100m000" role="session">按计划物料列出的渠道 (cpdsp5100m000)</GUIRef> 进程中为指定计划物料/渠道定义的可供订货量 (ATP) 期段长度。</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="update.plan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">更新</Title>
			</Header>
			<FuncDesc>更新物料主计划。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprmp2210m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">删除主计划</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rmp/cprmp2210m000" role="session">删除主计划 (cprmp2210m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprrp6200s000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">需求</Title>
			</Header>
			<FuncDesc>选择此选项可以查看与需求相关的数据。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprrp6230s000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物流事务处理</Title>
			</Header>
			<FuncDesc>选择此选项可以查看与物流相关的数据。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprrp6240s000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">主计划</Title>
			</Header>
			<FuncDesc>选择此选项可以查看<Link href="/baanerp/cp/glossary/glossary#000019" role="glossary">物料主计划</Link>。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprrp6270s000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">日历</Title>
			</Header>
			<FuncDesc>选择此选项可以查看与日历相关的数据。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprrp6280s000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">汇总</Title>
			</Header>
			<FuncDesc>选择此选项可以汇总或分解计划数据。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprrp6290s000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分析</Title>
			</Header>
			<FuncDesc>选择此选项可以查看<Link href="/baanerp/cp/glossary/glossary#000371" role="glossary">信号</Link>和<Link href="/baanerp/cp/glossary/glossary#000114" role="glossary">绩效指标</Link>。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprmp2230m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">复制需求、供应或库存计划</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rmp/cprmp2230m000" role="session">复制需求、供应或库存计划 (cprmp2230m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tdsls1500m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">销售报价单</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/td/sls/tdsls1500m000" role="session">销售报价单 (tdsls1500m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tdsls3510m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按物料和价格组列出的销售合同</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/td/sls/tdsls3510m000" role="session">按物料和价格组列出的销售合同 (tdsls3510m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tdsls4100m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">销售订单</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/td/sls/tdsls4100m000" role="session">销售订单 (tdsls4100m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="sales.schedule.by.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">销售计划</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/td/sls/tdsls3111m000" role="session">销售进度计划 (tdsls3111m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cpdsp2100m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按物料列出的特殊需求</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/dsp/cpdsp2100m000" role="session">按物料列出的特殊需求 (cpdsp2100m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprrp0520m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料订单计划</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rrp/cprrp0520m000" role="session">物料订单计划 (cprrp0520m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinp1500m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">计划库存事务处理</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/wh/inp/whinp1500m000" role="session">计划库存事务处理 (whinp1500m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinp1501m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按订单列出的计划库存事务处理</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/wh/inp/whinp1501m000" role="session">按订单列出的计划库存事务处理 (whinp1501m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinr1500m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按仓库、物料和库位列出的库存事务处理</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/wh/inr/whinr1500m000" role="session">按仓库、物料和库位列出的库存事务处理 (whinr1500m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinr1510m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按物料和仓库列出的库存事务处理</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/wh/inr/whinr1510m000" role="session">按物料和仓库列出的库存事务处理 (whinr1510m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="whinr1511m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按订单列出的库存事务处理</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/wh/inr/whinr1511m000" role="session">按订单列出的库存事务处理 (whinr1511m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprmp2101m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料主计划</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rmp/cprmp2101m000" role="session">物料主计划 (cprmp2101m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprrp1220m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生成订单计划（物料）</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rrp/cprrp1220m000" role="session">生成订单计划（物料） (cprrp1220m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprmp1203m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生成主计划（物料）</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rmp/cprmp1203m000" role="session">生成主计划（物料） (cprmp1203m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="start.calendar"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">日历工时</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tc/ccp/tcccp0120m000" role="session">日历工时 (tcccp0120m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprpd4160m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按方案列出的日历可用性</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rpd/cprpd4160m000" role="session">按方案列出的日历可用性 (cprpd4160m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="start.item.channel.chart"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料/渠道主计划</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rmp/cprmp2701m000" role="session">物料/渠道计划表 (cprmp2701m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprao1125m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">计划员/物料信号</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rao/cprao1125m000" role="session">计划员/物料信号 (cprao1125m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprao2201s000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">绩效指标</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rao/cprao2201s000" role="session">绩效指标 (cprao2201s000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="start.atp.handling"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">ATP 处理</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rrp/cprrp4800m000" role="session">ATP 处理 (cprrp4800m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprmp2250m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">汇总渠道、计划和订单</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rmp/cprmp2250m000" role="session">汇总渠道、计划和订单 (cprmp2250m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cpdsp5210m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">将渠道汇总至物料主计划</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/dsp/cpdsp5210m000" role="session">将渠道汇总至物料主计划 (cpdsp5210m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprmp2203m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">复制主计划至方案</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rmp/cprmp2203m000" role="session">复制主计划至方案 (cprmp2203m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprmp2204m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">复制主计划至物料</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rmp/cprmp2204m000" role="session">复制主计划至物料 (cprmp2204m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprrp0511m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">计划订单 - 库存移动</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rrp/cprrp0511m000" role="session">计划订单 - 库存移动 (cprrp0511m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprmp5520m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">能力 CTP 储备</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rmp/cprmp5520m000" role="session">能力 CTP 储备 (cprmp5520m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID=""><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">复制</Title>
			</Header>
			<FuncDesc>选择此选项可以将渠道主计划的各种数据复制到下列层之一：</FuncDesc>
			<SimpleSection><List><ListItem>方案</ListItem>
					<ListItem>计划物料</ListItem>
					<ListItem>需求、供应或库存计划</ListItem>
				</List>
			</SimpleSection>
		</CommandHelp>
		<CommandHelp ID="cprrp6250s000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生成</Title>
			</Header>
			<FuncDesc>选择此选项可以生成<Link href="/baanerp/cp/glossary/glossary#000370" role="glossary">物料订单计划</Link>或<Link href="/baanerp/cp/glossary/glossary#000019" role="glossary">物料主计划</Link>。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cpdsp5100m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按计划物料列出的渠道</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/dsp/cpdsp5100m000" role="session">按计划物料列出的渠道 (cpdsp5100m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprmp2260m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分解渠道、计划和订单</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rmp/cprmp2260m000" role="session">分解渠道、计划和订单 (cprmp2260m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="aggregation.relationships"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">汇总关系</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rpd/cprpd3110m000" role="session">汇总关系 (cprpd3110m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="cprmp2401m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印物料主计划</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/cp/rmp/cprmp2401m000" role="session">打印物料主计划 (cprmp2401m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
